﻿/*
 =================Page Middle-Right Left Area=================
*/
    /*basic outlay design for this container is in style_generic.css file*/
    /*
     ================================== Left Section ==================================
    */
        /*
        ================================== Paging Block Section ==================================
        */    
        .left .paging_block
        {
            width: 548px;
            height: 30px;
            overflow: hidden;
            padding-top: 5px;
            border-top: dashed 1px #b0b1b1;
            border-bottom: dashed 1px #b0b1b1;
        }       
            .paging_block .pb_left
            {
                color: #5B6260;
                width: 130px;
                float: left;
                padding-top: 7px;
                font-weight: bold;
                text-align: center;
                border: solid 0px #b0b1b1;
            }
            
            .paging_block #pb_center_top
            {
                width: 302px;
                float: left;
                text-align: center;
                border: solid 0px #b0b1b1;
            }
                #pb_center_top .current_page
                {
                    color: #5B6260;
                    font-size: 16px;
                    padding: 0px 5px 0px 5px; 
                    margin: 0px 4px 0px 4px;                    
                    border: solid 0px black;
                }
                
				#pb_center_top img
				{
					padding-top: 0px;
					border: solid 0px black;
				}     
				
				#pb_center_top .navlink
				{
					padding: 0px; 
					margin: 0px;
					text-decoration: none;
					background-color: #ffffff;
				}
				
            .paging_block #pb_center_bottom
            {
                width: 302px;
                float: left;
                text-align: center;
                border: solid 0px #b0b1b1;
            }
                #pb_center_bottom .current_page
                {
                    color: #5B6260;
                    font-size: 16px;
                    padding: 0px 5px 0px 5px; 
                    margin: 0px 4px 0px 4px;                    
                    border: solid 0px black;
                }
                
				#pb_center_bottom img
				{
					padding-top: 0px;
					border: solid 0px black;
				}     
				
				#pb_center_bottom .navlink
				{
					padding: 0px; 
					margin: 0px;
					text-decoration: none;
					background-color: #ffffff;
				}  				                             
                                      
            .paging_block .pb_right
            {
                width: 110px;
                float: left;
                font-size: 10px;
                padding-top: 3px;
                text-align: right;
                border: solid 0px #b0b1b1;
            }				
            
			.pb_right select
			{
				padding: 0px;
				margin: 0px;
				font-size: 9px;
				color: #606263;
				border: solid 1px #b0b1b1;
			}
			
            
            .paging_block a, .paging_block a:link, .paging_block a:visited
            {
                padding: 0px 5px 0px 5px; 
                margin: 0px 4px 0px 4px;
                border: solid 0px black;
            }
            
            .paging_block a:hover
            {
                text-decoration: none;
                background-color: #d0d0d0;
            }
        /*
        ================================== Paging Block Section ==================================
        */
        
        
        /*
        ================================== Listing Block Section ==================================
        */
        .left .product_display
        {
            width: 548px;
            overflow: hidden;
            padding-top: 10px;
            border: dashed 0px #b0b1b1;
        }
        
            .product_display .pd_block
            {
                width: 264px;
                float: left;
                margin: 0px 4px 10px 4px;
                border: solid 0px black;
            }
            
            .pd_block .msg_box
            {
				border: solid 1px black;
				display: none;
				position: absolute;
				margin: -256px -0px;
				width: 210px;
				height: 200px;
				padding: 20px;
				color: #FFFFFF;
				font-size: 14px;
				background-image: url('/images/core/overlay.png');				
				background-repeat: repeat;
			}
                      
            .pd_block .pdb_img
            {
                width: 100px;
                height: 100px;
                overflow: hidden;
                float: left;
                margin: 0px 3px 5px 0px;
                border: solid 0px gray;
            }
            
            .pd_block .pdb_price
            {
                float: left;
                width: 155px;
                padding: 2px;
                border: solid 0px blue;
            }
                .pdb_price .pdbp_top
                {
                    overflow: hidden;
                    width: 100%;
                    border: solid 0px blue;    
                }
                
                .pdbp_top span
                {
                    float: left;
                    display: block; 
                    width: 75px;
                    margin: 5px 0px 5px 0px;
                    border: solid 0px blue;
                }
                
                .pdbp_top select
                {
					width: 75px;
					color: #606263;
					border: solid 1px #CACACA;
				}
                
                .pdb_price .pdbp_bottom
                {
                    overflow: hidden;
                    width: 100%;
                    border: solid 0px blue;    
                }
                
                    .pdbp_bottom span
                    {
                        float: left;
                        width: 75px;
                    }
                    .pdbp_bottom input
                    {
                        float: left;
                        width: 75px;
                        color: #606263;
                        margin: 0px 0px 5px 0px;
                        border: solid 1px #CACACA;
                    }
                    .pdbp_bottom a, .pdbp_bottom a:link, .pdbp_bottom a:visited, .msg_box a, .msg_box a:link, .msg_box a:visited
                    {
                        display: block;
                        float: right;
                        width: 65px;
                        height: 20px;                
                        margin: 0px 3px 0px 0px;
                        text-align: center;
                        padding: 5px 5px 0px 5px;
                        background-image: url('../images/core/bg_btn.jpg');
                        background-repeat: repeat-x;
                        color: #ffffff;
                        border: solid 1px #CACACA; 
                    }
                    
                    .pdbp_bottom a:hover, .msg_box a:hover
                    {
                        color: #ffffff;
                        text-decoration: none;
                        background-image: url('../images/core/bg_btn_glow2.jpg');
                        background-repeat: repeat-x;   
                    }
            
            .pd_block .pdb_title
            {
                width: 97%;    
                float: left;            
                font-size: 12px;
                font-weight: bold;
                margin: 0px 0px 5px 0px;
                border: solid 0px blue;
            }
                        
            .pd_block .pdb_description
            {
                display: block;
                float: left;
                width: 96%;
                height: 100px;
                overflow: hidden;
                text-align: justify;
                border: solid 0px green;
            }
            
            .pd_block .pdb_more
            {
                float: right;
                margin: 0px 5px 0px 0px;
                border: solid 0px black;
            }
            
            .product_display .pd_division_hr
            {
                float: left;
                height: 3px;
                margin: 0px 0px 10px 0px;
                background-image: url('../images/core/spacer_horizontal.jpg');
                background-repeat: repeat-x;
                width: 548px;
                border: solid 0px #000000;
            }     
            
       /*
        ================================== Listing Block Section ==================================
        */        
    
    /*
     ================================== Left Section ==================================
    */
/*
 =================Page Middle-Right Area=================
*/
